<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/main_unit_header_margin_left"
            android:layout_marginRight="@dimen/main_unit_header_margin_right"
            android:layout_marginTop="8dp"
            android:gravity="bottom"
            android:orientation="horizontal">

            <View
                android:id="@+id/status_view"
                android:layout_width="16dp"
                android:layout_height="16dp"
                android:layout_centerInParent="true"
                android:layout_marginBottom="1dp"
                android:background="@drawable/rounded_rectangle_status_evaluation_green"
                android:elevation="0dp"
                android:visibility="visible" />

            <View
                android:id="@+id/status2_view"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:layout_centerInParent="true"
                android:layout_marginBottom="3dp"
                android:background="@drawable/rounded_rectangle_status_evaluation_yellow"
                android:visibility="gone" />

            <View
                android:id="@+id/status3_view"
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:layout_centerInParent="true"
                android:layout_marginBottom="3dp"
                android:layout_marginLeft="3.5dp"
                android:background="@drawable/rounded_rectangle_status_evaluation_yellow"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/color_textView"
                style="@style/font_notosans_r_13sp_blue02"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="7dp"
                android:paddingRight="7dp"
                android:paddingTop="15dp"
                android:text="상태변경"
                android:visibility="visible" />
        </LinearLayout>


        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/project_textView"
            style="@style/font_notosans_r_26sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/main_unit_header_margin_left"
            android:layout_marginRight="@dimen/main_unit_header_margin_right"
            android:minHeight="34dp"
            android:text="CFP유무형상품" />

        <Spinner
            android:id="@+id/project_spinner"
            android:layout_width="match_parent"
            android:layout_height="34dp"
            android:layout_marginLeft="@dimen/main_unit_header_margin_left"
            android:layout_marginRight="@dimen/main_unit_header_margin_right"
            android:background="@null"
            android:elevation="0dp" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/member_textView"
            style="@style/font_notosans_r_12sp_grey18"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/main_unit_header_margin_left"
            android:layout_marginRight="@dimen/main_unit_header_margin_right"
            android:layout_marginTop="5dp"
            android:minHeight="17dp"
            android:text="김최고 외 2명" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/main_unit_header_margin_left"
            android:layout_marginRight="@dimen/main_unit_header_margin_right"
            android:layout_marginTop="50dp"
            android:orientation="vertical">

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_b_13sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="18dp"
                android:text="@string/main_project_commander_intent_title_1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_14sp_grey02"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:lineSpacingExtra="5dp"
                android:text="신제품 개발 과정 혁신 기반\nPan-Asia 종합 유통 플랫폼 구축" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_b_13sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="28dp"
                android:minHeight="18dp"
                android:text="@string/main_project_commander_intent_title_2" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/subTitle_textView"
                style="@style/font_notosans_r_14sp_grey02"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="3dp"
                android:lineSpacingExtra="5dp"
                android:text="CFP 금융상품 및 서비스 기획, 관련 라이선스 취득 지원 펀딩 소싱" />
        </LinearLayout>

    </LinearLayout>

    <!--android:background="@color/hf_background"-->
    <!-- ISSUE -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingTop="40dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/issueTop_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/main_unit_header_margin_left"
                android:background="@drawable/box_rounded_campaign_bg_red_top"
                android:elevation="@dimen/main_unit_issue_elevation"
                android:gravity="center_vertical"
                android:minHeight="@dimen/main_unit_item_track_min_height"
                android:orientation="vertical"
                android:paddingBottom="14dp"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:paddingTop="14dp">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_b_14sp_white"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:gravity="center"
                        android:text="@string/main_project_issue_title" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <LinearLayout
                        android:id="@+id/issueAdd_linearLayout"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:gravity="center_vertical"
                        android:orientation="horizontal"
                        android:paddingLeft="10dp"
                        android:visibility="gone">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginRight="5dp"
                            android:src="@mipmap/ic_plus_circle" />

                        <kr.co.hanwha.hifive.view.FontTextView
                            style="@style/font_notosans_b_13sp_white"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/main_project_issue_add" />
                    </LinearLayout>
                </LinearLayout>

            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/hf_grey21"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/issueBottom_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/main_unit_header_margin_left"
                android:background="@drawable/box_rounded_campaign_bg_red_bottom"
                android:elevation="@dimen/main_unit_issue_elevation"
                android:minHeight="35dp"
                android:orientation="vertical"
                android:paddingBottom="18dp"
                android:paddingLeft="16dp"
                android:paddingRight="16dp"
                android:paddingTop="0dp">

                <LinearLayout
                    android:id="@+id/container_linearLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="17dp"
                    android:orientation="vertical" />
            </LinearLayout>


            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_b_12sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="11dp"
                android:layout_marginRight="11dp"
                android:layout_marginTop="19dp"
                android:minHeight="17dp"
                android:text="@string/main_project_task_title" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>